{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-nr/hunspell-nr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-nr_install",
            "desc": "测试hunspell-nr软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nr_uninstall",
            "desc": "测试hunspell-nr软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nr_upgrade",
            "desc": "测试hunspell-nr软件包的升级功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nr_service_log",
            "desc": "测试hunspell-nr软件包提供的服务的日志查看功能",
            "machine num": 1
        },
        {
            "name": "test_hunspell-nr_function_spellcheck",
            "desc": "测试hunspell-nr软件包的拼写检查功能"
        },
        {
            "name": "test_hunspell-nr_function_spell_check_word",
            "desc": "测试hunspell-nr对单个单词进行拼写检查"
        },
        {
            "name": "test_hunspell-nr_function_suggest_words",
            "desc": "测试hunspell-nr为拼写错误的单词提供建议"
        }
    ]
}